/* Import */

@import "menu.css";

/* Links */

a:link {
	text-decoration: none;
	color: #222222;
	background-color: #eeeeee;
}

a:active {
	text-decoration: none;
	color: #222222;
	background-color: #eeeeee;
}

a:visited {
	text-decoration: none;
	color: #222222;
	background-color: #eeeeee;
}

a:hover {
	background-color: #dddddd;
	color: #111111;
}

/* Container */

div.container {
	float: left;
}

/* Header */

div#header h1 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	line-height: 18px;
	margin: 0;
}

div#header h1 a {
	background-color: white;
}

div#header h1 a:hover {
	background-color: white;
}

div#header h2 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #aaa;
	line-height: 18px;
	padding: 0;
	margin: 0 0 18px;
}

div#header h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #bbb;
	line-height: 18px;
	margin: 0 0 18px;
	padding: 0;
}

/* Content */

div#content h2 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	line-height: 18px;
	margin: 0 50px 18px 0;
	width: 190px;
	float: left;
}

div#content h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	line-height: 18px;
	margin: 0 50px 18px 0;
	width: 190px;
	float: left;
}

div#content p {
	width: 430px;
	float: right;
}

div#content ul {
	list-style-type: square;
	list-style-position: outside;
}

/* Image Container */

div#img-container img {
	float: right;
	clear: both;
	margin-bottom: 18px;
}

div#img-container {
	width: 670px;
	float: right;
}

/* Form */

form {
	width: 430px;
	float: right;
}

/* Classes */

.copyright {
	color: #bbb;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 18px;
}